
Redmine - Feature #6319

project categories

2010-09-07 09:14 - ardel biscaro

Status: Closed Start date: 2010-09-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Could I create different categories and subcategories for projects?

thanks

Related issues:

Related to Redmine - Feature #3174: Project category tree Closed 2009-04-15

Is duplicate of Redmine - Feature #3224: Better project list Closed 2009-04-23

History

#1 - 2010-09-16 04:20 - Mischa The Evil

You could utilize the "unlimited subproject nesting (#594)"-feature for it. Nothing else is yet implemented.

#2 - 2013-09-30 12:02 - Andriy Lesyuk

You can also check my plugin:

http://projects.andriylesyuk.com/projects/project-sections/wiki

Which implements a kind of categories (but names them "sections"). Like projects, sections support unlimited nesting levels.

#3 - 2013-10-02 09:50 - Toshi MARUYAMA

- Category set to Projects

#4 - 2013-10-02 09:52 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

I close as duplicate with #3224.

#3224 have more discussions.

#5 - 2013-10-02 09:52 - Toshi MARUYAMA

- Is duplicate of Feature #3224: Better project list added

#6 - 2013-10-02 09:53 - Toshi MARUYAMA

- Related to Feature #3174: Project category tree added
